REST API Reference
Complete reference for every endpoint in the Nexudus REST API
Retrieve a single LogEntry record by its Id.
{ "BusinessId": 123, "LogEntryType": 123, "Description": "<string>", "ActionBy": "<string>", "EntityName": "<string>", "EntityId": 123, "Obsolete": true, "Id": 123, "UniqueId": "<string>", "CreatedOn": "<string>", "UpdatedOn": "<string>", "UpdatedBy": "<string>", "IsNew": true, "SystemId": "<string>" }
Authorization
LogEntry-Read
curl -X GET \ "https://spaces.nexudus.com/api/sys/logentries/87654321" \ -H "Authorization: Bearer YOUR_TOKEN"
{ "BusinessId": 0, "LogEntryType": 0, "Description": "", "ActionBy": null, "EntityName": null, "EntityId": null, "Obsolete": false, "Id": 87654321, "UpdatedOn": "2025-01-15T10:30:00Z", "CreatedOn": "2025-01-10T08:00:00Z", "UniqueId": "a1b2c3d4-e5f6-7890-abcd-ef1234567890", "UpdatedBy": "admin@example.com", "IsNew": false, "SystemId": null, "ToStringText": "LogEntry Example", "LocalizationDetails": null, "CustomFields": null }